package:
  name: gds-gui-crtools
  version: 2.19.7
  build_string: hfb305e0_1  # [linux and x86_64]
  build_string: h5936917_1  # [osx and x86_64]

skip: true  # [win]

test:
  script: gds-gui-crtools-tests.sh
